mscorlib 2.0.0.0 4.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Property
  System.Security.Policy.IApplicationTrustManager To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.Policy.ApplicationTrustCollection To be added. To be added. To be added. 2.0.0.0 4.0.0.0